package com.malk.aiwei.service;

import java.util.List;
import java.util.Map;

public interface GZT_PN {

    List<Map> getPortalList(String section);

    void getDataList();

    Map register(Map<String, String> data);
}
